Front part 40

Calling Front and Back part tools

Design characteristics of Front part 40


Front part 40

Design characteristics of Front part 40


Front part 40

Calling Front and Back part tools

All Front and Back part tools (Front part 10,20,30 and Back part 10,20,30) can be bound to the bodice constructions Bodice 10 or Bodice 50 with the following steps:

  • Call of Bodice 10 or Bodice 50.
  • Adjust the correct fit of the bodice.
  • Call the requested Front part tool into a new part with higher number.
  • Call the requested Back part tool into a new part with higher number.

While calling the tools one single 'click' to any line of the Bodice suffice to take all necessary information of the bodice construction. Double-click on the Front or Back part or pressing <F12> will activate the tool for adjustment.